{
  "information":{
    "name":"Simplicity",
    "author":"HipHopium",
    "link":"https://www.deviantart.com/hiphopium",
    "ver":"1.0",
    "width":1920,
    "height":1080,
    "kind":"rui",
    "backgroundKind":"image",
    "backgroundSrc":"wall.jpg",
    "tag":"Time, Date, Weather, Visualizer",
    "description":"Simplicity live desktop theme.\r\nCredits:Transferred from HipHopium's live theme Robik,Wallpaper by Jumera, Ultralight icons by razrxgt",
    "fillMode":"strech",
    "genre":"Landscape"
  },
  "layout":[
    {
      "meter":"layer",
      "name":"layBottom",
      "y":803,
      "width":1920,
      "height":277,
      "opacity":"1.00",
      "align":6,
      "anchors":"left,right,bottom",
      "meters":[
        {
          "meter":"layer",
          "name":"layDock",
          "x":595,
          "y":-101,
          "width":723,
          "height":77,
          "opacity":"1.00",
          "meters":[
            {
              "meter":"desktopIcon",
              "name":"desktopIcon6",
              "x":587,
              "icon":"Icons\\Ultralight-05.png",
              "path":"Download",
              "title":"Game",
              "autoHideTitle":true,
              "titlePosition":1,
              "titleWidth":"150",
              "titleOffsetY":"15",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleFontColor":"255,255,255,255",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "opacity":"1.00",
              "cursorHandPoint":true,
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            },
            {
              "meter":"desktopIcon",
              "name":"desktopIcon5",
              "x":484,
              "icon":"Icons\\Ultralight-04.png",
              "path":"Video",
              "title":"Video",
              "autoHideTitle":true,
              "titlePosition":1,
              "titleWidth":"150",
              "titleOffsetY":"15",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleFontColor":"255,255,255,255",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "opacity":"1.00",
              "cursorHandPoint":true,
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            },
            {
              "meter":"desktopIcon",
              "name":"desktopIcon4",
              "x":386,
              "icon":"Icons\\Ultralight-26.png",
              "path":"Picture",
              "title":"Picture",
              "autoHideTitle":true,
              "titlePosition":1,
              "titleWidth":"150",
              "titleOffsetY":"15",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleFontColor":"255,255,255,255",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "opacity":"1.00",
              "cursorHandPoint":true,
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            },
            {
              "meter":"desktopIcon",
              "name":"desktopIcon3",
              "x":289,
              "icon":"Icons\\Ultralight-01.png",
              "path":"Music",
              "title":"Music",
              "autoHideTitle":true,
              "titlePosition":1,
              "titleWidth":"150",
              "titleOffsetY":"15",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleFontColor":"255,255,255,255",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "opacity":"1.00",
              "cursorHandPoint":true,
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            },
            {
              "meter":"desktopIcon",
              "name":"desktopIcon2",
              "x":191,
              "icon":"Icons\\Ultralight-03.png",
              "path":"Document",
              "title":"Document",
              "autoHideTitle":true,
              "titlePosition":1,
              "titleWidth":"150",
              "titleOffsetY":"15",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleFontColor":"255,255,255,255",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "opacity":"1.00",
              "cursorHandPoint":true,
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            },
            {
              "meter":"desktopIcon",
              "name":"DesktopIcon1",
              "x":91,
              "icon":"Icons\\Ultralight-02.png",
              "path":"http://google.com",
              "title":"Chrome",
              "autoHideTitle":true,
              "titlePosition":1,
              "titleWidth":"150",
              "titleOffsetY":"15",
              "titleFontFamily":"Porter",
              "titleFontSize":"14",
              "titleFontColor":"255,255,255,255",
              "titleTrimming":1,
              "width":49,
              "height":49,
              "opacity":"1.00",
              "cursorHandPoint":true,
              "menu":[
                {
                  "title":"Open",
                  "onClick":"this.open"
                },
                {
                  "title":"Edit Shortcut",
                  "onClick":"this.showSetting"
                }
              ],
              "meters":[]
            }
          ]
        },
        {
          "meter":"visualizer",
          "name":"Visualizer1",
          "x":660,
          "y":9,
          "lineSize":"3",
          "itemLength":30,
          "itemCount":80,
          "itemStrokeColor":"255,255,255,255",
          "width":600,
          "height":150,
          "opacity":"1.00"
        },
        {
          "meter":"visualizer",
          "name":"visualizer2",
          "x":660,
          "y":166,
          "lineSize":"3",
          "itemLength":30,
          "itemCount":80,
          "itemStrokeColor":"255,255,255,70",
          "width":600,
          "height":59,
          "opacity":"1.00",
          "style":1
        }
      ]
    },
    {
      "meter":"layer",
      "name":"layCenter",
      "x":417,
      "y":97,
      "width":1086,
      "height":608,
      "opacity":"1.00",
      "align":11,
      "anchors":"",
      "meters":[
        {
          "meter":"string",
          "name":"Forecast",
          "text":"${weather1.curWeatherText}   ${weather1.curTempWithUnit}",
          "height":43,
          "width":368,
          "x":376,
          "y":437,
          "fontFamily":"Porter",
          "opacity":"1.00"
        },
        {
          "meter":"bitmap",
          "name":"WeatherIcon",
          "x":523,
          "y":384,
          "src":"${weather1.curWeatherIconPath}",
          "width":79,
          "height":67,
          "opacity":"1.00"
        },
        {
          "meter":"string",
          "name":"Clock",
          "text":"${time1.Hour0}.${time1.Minute0}",
          "height":272,
          "width":820,
          "x":146,
          "y":80,
          "fontFamily":"Montserrat",
          "fontSize":"180",
          "fontColor":"255,255,255,125",
          "opacity":"1.00",
          "meters":[
            {
              "meter":"layer",
              "name":"Layer1",
              "x":350,
              "y":234,
              "backgroundKind":1,
              "width":115,
              "height":2,
              "opacity":"1.00"
            },
            {
              "meter":"string",
              "name":"Day",
              "text":"${time1.Week}",
              "height":175,
              "width":960,
              "x":-82,
              "y":57,
              "fontFamily":"Moving Skate",
              "fontSize":"100",
              "opacity":"1.00"
            }
          ]
        },
        {
          "meter":"string",
          "name":"Date",
          "text":"${time1.MonthTxt} ${time1.Day0} ${time1.Year}",
          "height":53,
          "width":562,
          "x":265,
          "y":327,
          "fontSize":"24",
          "opacity":"1.00",
          "fontFamily":"Porter"
        }
      ]
    }
  ],
  "measures":[
    {
      "measure":"weather",
      "name":"Weather1"
    },
    {
      "measure":"time",
      "name":"Time1"
    }
  ],
  "actions":null,
  "settings":[]
}